<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	<title>Come and visit my page!</title>
	<!-- font awesome icons -->
	<script src="https://kit.fontawesome.com/32dbcae424.js" crossorigin="anonymous"></script>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="./assets/css/bootstrap.min.css">

	<!-- External CSS -->
	<link rel="stylesheet" href="./assets/css/style.css">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Philosopher:wght@700&display=swap" rel="stylesheet">
</head>
<body>
	<div class="container-fluid" id="landing-container">
		<div class="vh-100 row align-items-center">
			<div class="col-12  forceTop">
				<div class="col-12 text-center">
					<h1>Rancel Pieda</h1>
					<div class="customDesign">
						<p>A Web Developer</p>
					</div>
					<a href="./skills.html">
						<button class="mt-2 btn-sm btn-outline-light bg-dark rounded-pill btn-landing">Visit My Page</button>
					</a>
				</div>
			</div>
			<img class="mx-auto d-lg-none" id="picRight" src="./assets/images/pic.png" alt="">
		</div>
	</div>

	<!-- jquery -->
	<script src="./assets/js/jquery-3.5.1.min.js"></script>
	<!-- popper -->
	<script src="./assets/js/popper.min.js"></script>
	<!-- bootstrap js -->
	<script src="./assets/js/bootstrap.min.js"></script>
</body>
</html>